td {  font-family: "����"; font-size: 12px; color: #000000; line-height:17px}
.black { font-family: "����"; font-size: 12px; color: #000000; text-decoration: none}
.white { font-family: "����"; font-size: 12px; color: #FFFFFF }
.black:hover {  color: #FF0000; text-decoration: underline}
.title {  text-decoration: underline}
.border {  border-color: black #000000; border-style: dotted; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}
.memberback {  background-image: url(https://b8dcd5.claudeassets.com/20210411220852im_/https://www.jdl.ac.cn/images/member/memberlist.jpg); background-repeat: no-repeat; background-position: center center}
a:visited {  color: #008000; text-decoration: none}
a:hover { color: #000000; text-decoration: underline}
.bigger { font-size: 18px; color: #000000; line-height: 26px; font-weight: bold}
br { line-height: 8px}
.bold14 {
	font-size: 14px;
	font-weight: bold;
}
.big {
	font-size: 11pt;
	line-height: 16pt;
}
.input1 {
	background-color: #EEFAFF;
	border: 1px solid #CCCCCC;
}
.input2 {
	background-color: #FFF8F4;
	border: 1px solid #CCCCCC;
}.orange {
	color: #FF6600;
	font-weight: bold;
}

/*
     FILE ARCHIVED ON 09:27:14 Apr 26, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:04:19 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.591
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.026
  esindex: 0.013
  cdx.remote: 93.644
  LoadShardBlock: 265.025 (3)
  PetaboxLoader3.datanode: 218.69 (4)
  PetaboxLoader3.resolve: 352.457 (2)
  load_resource: 359.082
*/